### Method

# GimpUi PageSelector set_target

since: 2.4

#### Declaration [src]

    void
    gimp_page_selector_set_target (
      GimpPageSelector* selector,
      GimpPageSelectorTarget target
    )

#### Description

No description available.

Available since: 2.4

Sets property | `GimpUi.PageSelector:target`

#### Parameters

`target`

  Type: `GimpPageSelectorTarget`

  How to open the selected pages.